|  | Home | Developer Center | # XML-RPC & JSON |

- Main Page
- Classes
- Files

- File List
- File Members

Functions | Variables
json_c.h File Reference

## Functions
int | json_send (struct soap *, const struct value *)
int | json_recv (struct soap *, struct value *)

## Variables
_boolean | False
_boolean | True

## Function Documentation

int json_recv | ( | struct soap * | ,
|  | struct value * |
| ) |  |

Receive a value in JSON format from current stream or socket

int json_send | ( | struct soap * | ,
|  | const struct value * |
| ) |  |

Send a value in JSON format to current stream or socket

## Variable Documentation

_boolean False

_boolean True